.global-help__open-cta {
    background: #098C09;
    border: none;
    font-weight: 600;
    width: 100%;
    padding: 9px 10px 10px;
    text-align: left;
}

@media screen and (max-width: 380px) {
   .global-help__open-cta-text span {
        font-size: 14px;
   }
}


@media screen and (min-width: 768px) {
   .global-help__open-cta {
        width: 350px;
   }
}

.global-help__open-cta-text span, .global-help__open-cta {
    font-family: "Open Sans",sans-serif;
}

.global-help__open-cta-text--close {
    padding-top: 4px;
}

.global-help .icon-whatsapp:before {
    visibility: hidden;
}

.global-help .icon-whatsapp {
    position: relative;
    overflow: hidden;
}

.global-help .icon-whatsapp:after {
    content:'';
    display: block;
    background: url(/-/media/jet2/flights/logos/WhatsApp-no-background.svg);
    position: relative;
    z-index: 9999;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 66%;
    bottom: 0;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
}